#content{ background: #fff !important;}

.featured_writer .writer_list{ width:210px; margin:0 auto;}
.featured_writer h3{ background: #007db8; display: block; font-weight: normal; font-size:16px; color: #fff; padding:6px 8px 8px; margin-top:0px; width:100%; box-sizing:border-box;}
.featured_writer figure img{ /*display: block;*/ width:100%; height: auto; transform:translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); top:50%; position: relative;}
.featured_writer figure{ height:210px; overflow: hidden;}


.featured_writer:not(.carousel_slider):after{ content:""; display: block; clear: both;}
.featured_writer:not(.carousel_slider){padding:25px 0px;}
.featured_writer:not(.carousel_slider) .writer_list{ float: left; margin-left:40px; margin-bottom:20px;}
.featured_writer:not(.carousel_slider) .writer_list:nth-of-type(3n+1){ margin-left:0px; clear: both;}

.owl-carousel .owl-wrapper:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.owl-carousel{ margin: 0 -20px; padding:25px 0; display: none; width: calc(100% + 40px); position: relative; -ms-touch-action: pan-y;}
.owl-carousel .owl-wrapper{ display: none; position: relative; -webkit-transform: translate3d(0px, 0px, 0px);}
.owl-carousel .owl-wrapper-outer{ overflow: hidden; position: relative; width: 100%;}
.owl-carousel .owl-item{ float: left;}

.owl-carousel .owl-buttons{ width:100%;}
.owl-carousel .owl-buttons div{ width:22px; height:24px; position: absolute; top:50%; margin-top:-12px; background: url(../_img/left.png) no-repeat 0 0; left:-12px; text-indent:-9999px; overflow: hidden; display: block; cursor:pointer;}
.owl-carousel .owl-buttons div.owl-next{background: url(../_img/right.png) no-repeat 0 0; right:-12px; left:inherit;}


.featured_events{ padding:25px 10px 25px 20px;}
.carousel_slider{display: none;}
.event_list{ border: 1px solid #adadad; width: calc(100% - 10px); border-radius:7px; padding:10px; background: #ededed;}
.event_list figure{width:100%; display: block; position: relative; /*height:180px;*/ overflow: hidden;}
.event_list figure img{ display: block; width:100%; height: auto;}
.event_list figure span{ background: rgba(0,125,184,0.6); display: inline-block; text-align:center; text-transform: uppercase; color: #fff; position: absolute; left:0px; top:0px; padding: 5px; font-weight: bold; line-height:20px;}
.event_list figure span i{ display: block; font-style:normal;}
.event_list h3{ color: #454545; font-size:14px; font-weight: bold; margin-top:10px; height: 37px;}
.event_list a.buy_now_button {  /*background: url(../_img/ticketebo_sml.png) no-repeat 0 0; width:91px; height:33px;*/ display: block; margin: 20px auto 0; border: 2px solid #fff; border-radius:4px; text-indent:-999px; overflow: hidden;}
.event_list a.buy_now_button { width: 160px; height: 54px; background: url(../_img/Ticketebo-Buy-Button.png) no-repeat 0 0;  }

.custom_gallery:after,
.featured_events:not(.carousel_slider):after{ content:""; display: block; clear: both;}
.featured_events:not(.carousel_slider){padding:25px 0px;}
.featured_events:not(.carousel_slider) .event_list{ width: calc(33.33% - 7px); float: left; margin-left:10px; margin-bottom:20px;}
.featured_events:not(.carousel_slider) .event_list:nth-of-type(3n+1){ margin-left:0px; clear: both;}

.main_banner{ max-width:1230px; max-height:550px; overflow: hidden; position: relative; margin:0 auto;}
.main_banner img{ width:100%; height: auto; display: block; position: relative; z-index:1;}
.main_banner .overlay{ position:absolute; bottom:15px; left:0px; z-index:9;}
.main_banner .overlay h2{ background:rgba(0,0,0,0.4); color: #fff; font-weight: bold; font-size:34px; display: inline-block; padding:5px 25px;}
.main_banner .overlay h4{ background:rgba(0,0,0,0.4); color: #fff; font-weight: bold; font-size:16px; display: inline-block; padding:5px 25px; margin-top:5px;}

.custom_gallery{ margin-top:50px;}
.custom_gallery ul{ padding-left:0px;}
.custom_gallery li{ list-style: none; display:block; float: left; padding:5px;}
.custom_gallery li a{ display: block;}
.custom_gallery li img{ display: block;}

.widget{ margin-bottom:30px;}
.widget h3{ color: #007db8; margin-bottom:20px;}
.widget ul{ padding-left:25px;}
.widget ul li{ margin:8px 0;}
.book_ticket{ width:200px; display: block;}

.writer-popup-box { background: #fff; border: 4px solid #797979; border-radius: 4px; margin: 0 auto; padding: 30px 20px 50px; max-width: 600px; position: relative; }
.writer-popup-box h1 { color: #007db8; margin-top: 0; }
.writer-popup-box-img { float: right; margin: 0 0 20px 20px; max-width: 200px; }
.writer-popup-box .mfp-close { background: #d0d0d2; border-radius: 50%; color: #006ea3; font-size: 46px; height: 35px; width: 35px; line-height: 35px; opacity: 1; top: -16px; right: -16px; }

@media only screen and (min-width: 1024px) and (max-width: 1199px) {
.featured_writer .writer_list{width: 185px;}
.featured_writer:not(.carousel_slider) .writer_list{margin-left: 10px;}
.featured_writer figure {height: 185px;}
.featured_writer h3{ font-size: 14px;}

.featured_writer.owl-carousel{ margin: 0 -8px; width: calc(100% + 16px);}
.featured_writer.owl-carousel .writer_list{width: calc(100% - 10px);} 
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
.featured_writer:not(.carousel_slider) .writer_list{margin-left: 25px;}	
}

@media only screen and (max-width: 767px) {

.custom_gallery { margin-top: 20px;}
.custom_gallery li{ width: 33.33%; box-sizing: border-box;}
.featured_events:not(.carousel_slider) .event_list{width: calc(50% - 5px);}	
.featured_events:not(.carousel_slider) .event_list:nth-of-type(3n+1) {clear: none; margin-left: 10px;}
.featured_events:not(.carousel_slider) .event_list:nth-of-type(2n+1) {clear: both; margin-left: 0px;}

.featured_writer .writer_list{width: calc(100% - 5px)}
.featured_writer:not(.carousel_slider) .writer_list{margin-left: 10px; width: calc(50% - 5px);}
.featured_writer:not(.carousel_slider) .writer_list:nth-of-type(3n+1) {clear: none; margin-left: 10px;}
.featured_writer:not(.carousel_slider) .writer_list:nth-of-type(2n+1) {clear: both; margin-left: 0px;}
.featured_writer figure { height: 200px;}

}

@media only screen and (max-width: 479px) {
.featured_events:not(.carousel_slider) .event_list,
.featured_writer:not(.carousel_slider) .writer_list{margin-left: 0px !important; width: 100%;}	
.writer-popup-box-img { float: none; display: block; margin: 0 auto 10px; }
.writer-popup-box { max-width: 280px; }

}

.featured-events {
	margin: 0 -10px;
}
.featured-event {
	display: block;
	float: left;
	width: 33.33%;
	color: #fff !important;
	text-decoration: none !important;
}
.featured-event-image {
	background: #eee center no-repeat;
	background-size: cover;
	padding-bottom: 60%;
	margin: 0 10px;
}
.featured-event-info {
	margin: 0 10px 20px;
	background: #007db8;
	padding: 6px 8px 8px;
	
}
.featured-event-info h3 {
	color: inherit !important;
	font-size: 16px !important;
	margin: 0 !important;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight: bold;
}
.featured-event-info p {
	margin: 0;
}